<?php
/**
 * Invoice Contacts Template
 *
 * To modify this template, create a folder called `edd_templates` inside of your active theme's directory.
 * Copy this file into that new folder.
 *
 * @version 1.0.1
 *
 * @var \EDD\Orders\Order|EDD_Payment $order
 */

edd_get_template_part( 'invoice/invoice-company' );
edd_get_template_part( 'invoice/invoice-customer' );
